# Generated by Django 3.0.2 on 2020-05-27 16:01

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0002_traininggroup_group_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='usertraining',
            name='earned',
            field=models.DateField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
